
authentication-backoffice - Task #666
fil-7 SexValues
06/10/2013 09:41 AM - Cedric Hassen-Khodja

Status: Closed Start date: 06/10/2013
Priority: Normal Due date: 06/10/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The system checks that fields of the fifth header Sex must be equal to 1 letter (M or F)

Related issues:
Related to Feature # 625: Checking Files Feedback 05/27/2013 07/09/2013

History
#1 - 06/11/2013 09:53 AM - Cedric Hassen-Khodja
- Due date set to 06/10/2013
- % Done changed from 0 to 100

#2 - 06/17/2013 10:54 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
